body {
    font-size: 12px;
    font-family:Verdana;
    color:#666666;
    margin:21px;
    padding:0px;
    text-align:left;
    line-height:140%;
    scrollbar-face-color:#ffffff;
    scrollbar-highlight-color:#ffffff;
    scrollbar-shadow-color:#FFCC33;
    scrollbar-3dlight-color:#FFCC33;
    scrollbar-arrow-color:#FFCC33;
    scrollbar-base-color:#ffffff;
    scrollbar-darkshadow-color:#ffffff;
    }
a:link {text-decoration:none;color:#666666;}
a:visited {text-decoration:none;color:#666666;}
a:active {text-decoration:none;color:#888888;}
a:hover {
    text-decoration:underline overline;
    color:#474747;
    }
h1 {
    font-size:185%;
    color:#CC3300;
    }
h3 {
    border-left:solid 8px #617B9B;
    border-bottom:solid 1px #617B9B;
    margin-right:10px;
    padding-left:5px;
    font-size:100%;
    color:#666666;
    text-transform:capitalize;
    }
.title {
    border-left:solid 8px #FFCC33;
    border-bottom:solid 1px #FFCC33;
    margin-right:10px;
    margin-bottom:5px;
    padding-left:5px;
    font-size:100%;
    font-weight:bold;
    color:#CC3300;
    text-transform:capitalize;
    }

.comment {
    padding-left:10px;
    margin-top:5px;
    margin-right:5px;
    line-height:170%;
    }
.mini {font-size:10px;}
